Subject: Re: CCL:mac program for solving chemical equilibria

From: "W. R. Smith" <[email-masked]>
Date: Thu, 24 Jul 1997 17:05:59 -0400

Hello,

        If you have SoftWindows emulation, our EQS4WIN fit your
requirements.  A free downloadable Lite Version is available from our web
site (UEL below).  It can do small-problem calculations, and has a number
of built-in example problems from many areas, including those you mention.

At 11:12 AM 7/24/97 -0400, Inge Schuster wrote:
>Hi! Does anyone know of any program for the Mac which can  do calculations
>associated with simultaneous  chemical equilibria,   titrations, etc. in
>non-aqueous media ( where pH is not a  factor)?
>
> Inge Schuster
>[email-masked]
>
>
>
>-------This is added Automatically by the Software--------
>-- Original Sender Envelope Address: [email-masked]
>-- Original Sender From: Address: [email-masked]
>[email-masked]: Everybody | [email-masked]: Coordinator
>[email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
>Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>             Web: http://www.ccl.net/chemistry.html 
>
>
>
-- W. R. Smith, PhD, P. Eng., Senior Scientist, Mathtrek Systems --
3-304 Stone Road West, Suite 165, Guelph, Ontario CANADA N1G 4W4
EMail: [email-masked]       Tel:519-763-1356,FAX:519-763-4525
--------------------- http://www.mathtrek.com ---------------------
-Mathtrek Systems - Home of EQS4WIN Chemical Equilibrium Software -